.clinical-trials-page .top-content {
    position: relative;
    display: flex;
    justify-content: space-between;
    min-height: 15rem;
    border-bottom: 1px solid var(--wp--preset--color--grey-tint-4);
}

.clinical-trials-page .top-content .bg-banner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.clinical-trials-page .top-content>svg {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    height: 100%;
    overflow: visible;
}

.clinical-trials-page .top-content .content {
    display: flex;
    flex-direction: column;
    padding: var(--wp--custom--spacing--base) var(--wp--custom--spacing--plus-2) var(--wp--custom--spacing--plus-4);
    position: relative;
    z-index: 1;
    max-width: 40rem;
    min-width: 25rem;
    width: 50%;
    color: var(--wp--preset--color--white);
}

.clinical-trials-page .top-content .content::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: .5;
    right: 0;
    top: 0;
    z-index: -1;
    background: var(--wp--preset--color--dark-blue);
}

.clinical-trials-page .top-content .content>svg {
    width: var(--wp--custom--spacing--plus-1);
    height: var(--wp--custom--spacing--plus-1);
    margin-bottom: var(--wp--custom--spacing--plus-6);
}

.clinical-trials-page .top-content .banner-logo {
    display: block;
    margin-bottom: var(--wp--custom--spacing--base);
    margin-top: var(--wp--custom--spacing--base);
}

.clinical-trials-page .top-content .banner-logo img {
    max-width: 8rem;
    vertical-align: bottom;
}

.clinical-trials-page .top-content h1 {
    margin-bottom: var(--wp--custom--spacing--plus-2);
    font-size: var(--wp--preset--font-size--plus-2);
}

.clinical-trials-page .top-content .description {
    margin-bottom: .5em;
    font-size: var(--wp--preset--font-size--plus-1);
    font-weight: 700;
}

.clinical-trials-page .top-content .more-btn {
    margin-top: var(--wp--custom--spacing--plus-2);
}

.clinical-trials-page .top-content .border-btn {
    margin-top: var(--wp--custom--spacing--plus-2);
}

.clinical-trials-page .top-content .border-btn a {
    display: inline-block;
    padding: .25em 2em;
    border: 1px solid currentColor;
    border-radius: .4em;
    text-transform: none;
    letter-spacing: 0;
    text-align: center;
    font-weight: 100;
    transition: background .2s;
    border-color: var(--wp--preset--color--white);
    background: 0 0;
    color: var(--wp--preset--color--white);
    font-size: var(--wp--preset--font-size--base);
    text-decoration: none;
}

.clinical-trials-page .top-content .border-btn a:hover {
    border-color: var(--wp--preset--color--white);
    background: var(--wp--preset--color--grey-tint-1);
    color: var(--wp--preset--color--dark-grey);
}

.clinical-trials-page .leader-hr {
    width: 100%;
    max-width: var(--wp--style--global--content-size);
    height: 1px;
    margin: 2rem 0;
    margin-top: calc(2rem + 31px);
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    border: 0;
    background: var(--wp--preset--color--grey-tint-4);
    height: 1px;
    border-bottom: none;
}

.clinical-trials-page .leader {
    display: flex;
    gap: var(--wp--custom--spacing--plus-6);
    margin: 0 auto;
    padding-top: var(--wp--custom--spacing--plus-2);
    padding-bottom: var(--wp--custom--spacing--plus-2);
}

.clinical-trials-page .leader .content {
    flex-basis: 0;
    flex-grow: 1;
}

.clinical-trials-page .leader .content h2 {
    font-size: var(--wp--preset--font-size--plus-1);
    color: var(--wp--preset--color--dark-grey);
}

.clinical-trials-page .leader .content h2~.text{
    margin-top: 12px;
}

.clinical-trials-page .leader .video {
    flex-basis: 0;
    flex-grow: 1;
}

.clinical-trials-page .leader .video iframe {
    width: 100%;
    aspect-ratio: 430 / 242;
}

.clinical-trials-page .services-hr {
    width: 100%;
    height: 1px;
    margin: 2rem 0;
    padding: 0;
    border: 0;
    background: var(--wp--preset--color--grey-tint-4);
}

.clinical-trials-page .services {
    padding-top: 32px;
}

.clinical-trials-page .services h2.title {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: .5em;
    font-size: var(--wp--preset--font-size--plus-2);
    color: var(--wp--preset--color--dark-grey);
    text-align: center;
}

.clinical-trials-page .services .description {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
    text-align: center;
}

.clinical-trials-page .services .content {
    position: relative;
    display: grid;
    gap: var(--wp--custom--spacing--plus-2);
    grid-template-columns: minmax(0, 2fr) minmax(0, 3fr);
    padding: var(--wp--custom--spacing--plus-1);
    background-color: var(--wp--preset--color--light-blue);
    color: var(--wp--preset--color--white);
}

.clinical-trials-page .services .content .bg-image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    mix-blend-mode: multiply;
    opacity: .25;
}

.clinical-trials-page .services .content .left {
    position: relative;
    z-index: 1;
    padding-bottom: 10rem;
}

.clinical-trials-page .services .content::after {
    background: var(--wp--preset--color--white);
    bottom: var(--wp--custom--spacing--plus-1);
    content: "";
    position: absolute;
    right: 60%;
    top: var(--wp--custom--spacing--plus-1);
    width: 1px;
}

.clinical-trials-page .services .content .left h2 {
    margin-bottom: .5em;
    font-size: var(--wp--preset--font-size--plus-2);
    font-weight: 300;
}

.clinical-trials-page .services .content .left p:not(:last-child) {
    margin-bottom: 1em;
}

.clinical-trials-page .services .content .right {
    position: relative;
    z-index: 2;
}

.clinical-trials-page .services .content .right article:not(:first-child) {
    margin-top: var(--wp--custom--spacing--base);
}

.clinical-trials-page .services .content .right button {
    display: inline-block;
    border: 1px solid;
    border-radius: .4em;
    font-weight: 300;
    letter-spacing: 0;
    padding: .25em 2em;
    text-align: center;
    text-transform: none;
    transition: background .2s;
    background: transparent;
    border-color: var(--wp--preset--color--white);
    color: var(--wp--preset--color--dark-grey);
    width: 100%;
    min-width: 10em;
    color: #fff;
    cursor: pointer;
}

.clinical-trials-page .services .content .right button:hover {
    background: var(--wp--preset--color--grey-tint-1);
    border-color: var(--wp--preset--color--white);
    color: var(--wp--preset--color--dark-grey);
}

.clinical-trials-page .services .content .right article.active button {
    background-color: var(--wp--preset--color--dark-blue);
    border-color: var(--wp--preset--color--dark-blue);
}

.clinical-trials-page .services .content .right .text {
    display: none;
    padding: var(--wp--custom--spacing--plus-1) 0;
}

.clinical-trials-page .services .content .right .text h4 {
    font-size: var(--wp--preset--font-size--plus-1);
    line-height: 1.4;
    font-weight: 700;
}

.clinical-trials-page .services .content .right .text p {
    margin-bottom: 1em;
}

.clinical-trials-page .services .content .right .text .btn a {
    border-bottom: 2px solid var(--wp--preset--color--orange);
    color: #fff;
}

.clinical-trials-page .trusted {
    padding-top: 74px;
}

.clinical-trials-page .trusted h2 {
    margin-bottom: .5em;
    margin-left: auto;
    margin-right: auto;
    font-size: var(--wp--preset--font-size--plus-2);
    text-align: center;
}

.clinical-trials-page .trusted .description {
    margin-bottom: 1em;
    text-align: center;
}

.clinical-trials-page .trusted .list {
    display: flex;
    gap: var(--wp--custom--spacing--plus-6);
    padding-top: var(--wp--custom--spacing--plus-2);
    padding-bottom: var(--wp--custom--spacing--plus-2);
    margin: 0 auto;
}

.clinical-trials-page .trusted .list .item {
    flex-basis: 0;
    flex-grow: 1;
}

.clinical-trials-page .trusted .list .item figure {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

.clinical-trials-page .trusted .list .item figure img {
    width: 90px;
    height: auto;
}

.clinical-trials-page .trusted .list .item .name {
    margin-top: 32px;
    margin-bottom: 1em;
    text-align: center;
    font-weight: 700;
}

.clinical-trials-page .trusted .list .item .text {
    text-align: center;
}

.clinical-trials-page .experience-hr {
    width: 100%;
    height: 1px;
    margin: 2rem 0;
    padding: 0;
    background: var(--wp--preset--color--grey-tint-4);
    background-color: var(--wp--preset--color--grey-tint-4);
    border: none;
}

.clinical-trials-page .experience {
    padding-top: 51px;
}

.clinical-trials-page .experience h2 {
    text-align: center;
    font-size: var(--wp--preset--font-size--plus-2);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: .5em;
}

.clinical-trials-page .experience .description {
    max-width: 50rem;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    line-height: 1.4;
}

.clinical-trials-page .experience .list {
    display: flex;
    gap: var(--wp--custom--spacing--plus-6);
    max-width: var(--wp--style--global--content-size);
    margin: 0 auto;
    padding-top: var(--wp--custom--spacing--plus-2);
    padding-bottom: var(--wp--custom--spacing--plus-2);
}

.clinical-trials-page .experience .list .item {
    flex-basis: 0;
    flex-grow: 1;
    text-align: center;
}

.clinical-trials-page .experience .list .item figure {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

.clinical-trials-page .experience .list .item figure img {
    width: 75px;
    height: auto;
}

.clinical-trials-page .experience .list .item h2 {
    margin-bottom: .5em;
}

.clinical-trials-page .experience .time {
    max-width: 50rem;
    margin-left: auto;
    margin-right: auto;
    font-size: var(--wp--preset--font-size--minus-1);
    text-align: right;
}

.clinical-trials-page .intelligence-hr {
    width: 100%;
    height: 1px;
    margin: 2rem 0;
    padding: 0;
    border: 0;
    background: var(--wp--preset--color--grey-tint-4);
    border: none;
}

.clinical-trials-page .intelligence {
    max-width: var(--wp--style--global--content-size);
    padding-top: 46px;
    padding-bottom: 23px;
    margin-left: auto;
    margin-right: auto;
}

.clinical-trials-page .intelligence h2 {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: .5em;
    text-align: center;
    font-size: var(--wp--preset--font-size--plus-2);
}

.clinical-trials-page .intelligence .main-content {
    box-sizing: border-box;
    direction: ltr;
    display: grid;
    row-gap: var(--wp--custom--spacing--base);
    grid-template-columns: auto 51%;
    grid-template-rows: auto;
    padding-top: 23px;
}

.clinical-trials-page .intelligence .main-content .content {
    grid-column: 1;
    grid-row: 1;
    padding-right: var(--site-padding);
}

.clinical-trials-page .intelligence .main-content .content h3 {
    margin-bottom: 1em;
    font-size: var(--wp--preset--font-size--base);
}

.clinical-trials-page .intelligence .main-content .content p {
    margin-bottom: 1em;
}

.clinical-trials-page .intelligence .main-content .content ul {
    list-style: outside;
}

.clinical-trials-page .intelligence .main-content .image {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-column: 2;
    grid-row: 1;
    padding: 0 var(--wp--custom--spacing--plus-1);
}

.clinical-trials-page .intelligence .main-content .image img {
    height: auto;
    max-width: unset;
    vertical-align: middle;
    width: 100%;
}

.clinical-trials-page .footprint-hr {
    width: 100%;
    height: 1px;
    margin: 2rem 0;
    padding: 0;
    border: 0;
    background: var(--wp--preset--color--grey-tint-4);
    border: none;
}

.clinical-trials-page .footprint {
    padding-top: 54px;
}

.clinical-trials-page .footprint h2 {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: .5em;
    font-size: var(--wp--preset--font-size--plus-2);
    text-align: center;
}

.clinical-trials-page .footprint .map {
    max-width: var(--wp--style--global--content-size);
    margin-left: auto;
    margin-right: auto;
}

.clinical-trials-page .footprint .map img {
    width: 100%;
}

.clinical-trials-page .footprint .text {
    max-width: 50rem;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
    text-align: center;
}

.clinical-trials-page .technology {
    padding-top: 51px;
}

.clinical-trials-page .technology h2 {
    max-width: 50rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: .5em;
    text-align: center;
}

.clinical-trials-page .technology .description {
    max-width: 50rem;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.clinical-trials-page .technology .list {
    display: grid;
    gap: var(--wp--custom--spacing--base);
    grid-template-columns: repeat(2, minmax(0, 1fr));
    list-style: none;
    padding-bottom: var(--wp--custom--spacing--plus-4);
    padding-top: var(--wp--custom--spacing--plus-4);
    margin: var(--wp--custom--spacing--plus-2) 0 0;
}

.clinical-trials-page .technology .list article {
    position: relative;
    flex: 1;
    text-align: left;
    color: var(--wp--preset--color--white);
    min-height: 22rem;
    padding: var(--wp--custom--spacing--base);
}

.clinical-trials-page .technology .list article::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    z-index: 0;
    background-color: var(--wp--preset--color--black);
}

.clinical-trials-page .technology .list article img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: .4;
}

.clinical-trials-page .technology .list article .content {
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

.clinical-trials-page .technology .list article h3 {
    font-size: var(--wp--preset--font-size--plus-3);
    line-height: 1.1;
    margin-bottom: auto;
}

.clinical-trials-page .technology .list article .content p {
    margin-bottom: 1em;
}

.clinical-trials-page .clients {
    padding-top: 45px;
}

.clinical-trials-page .clients h2 {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: .5em;
    font-size: var(--wp--preset--font-size--plus-2);
    text-align: center;
}

.clinical-trials-page .clients .list {
    display: flex;
    gap: var(--wp--custom--spacing--plus-6);
    max-width: var(--wp--style--global--content-size);
    padding-top: var(--wp--custom--spacing--plus-2);
    padding-bottom: var(--wp--custom--spacing--plus-2);
    margin: 0 auto;
}

.clinical-trials-page .clients .list .item {
    flex-basis: 0;
    flex-grow: 1;
}

.clinical-trials-page .clients .list .item blockquote {
    height: 100%;
    max-width: var(--wp--style--global--content-size);
    padding-left: 1em;
    padding-top: 17px;
    margin-left: auto;
    margin-right: auto;
    border-left: .25em solid;
    margin-bottom: 1.75em;
    background-color: var(--wp--preset--color--grey-tint-2);
}

.clinical-trials-page .clients .list .item blockquote figure img {
    width: 52px;
    height: auto;
    max-width: 100%;
}

.clinical-trials-page .clients .list .item blockquote cite {
    display: block;
    margin-top: 25px;
    color: currentColor;
    font-size: .8125em;
    font-style: normal;
    position: relative;
}

.clinical-trials-page .team {
    padding-bottom: var(--wp--custom--spacing--plus-4);
    padding-top: var(--wp--custom--spacing--plus-4);
}

.clinical-trials-page .team h2 {
    margin-left: auto;
    margin-right: auto;
    font-size: var(--wp--preset--font-size--plus-1);
    text-align: center;
    color: var(--wp--preset--color--dark-blue);
}

.clinical-trials-page .team .list {
    display: grid;
    gap: var(--wp--custom--spacing--base);
    list-style: none;
    margin: var(--wp--custom--spacing--plus-2) 0 0;
    padding: 0;
    grid-template-columns: repeat(4, minmax(0, 1fr));
}

.clinical-trials-page .team .list article {
    position: relative;
    display: flex;
    flex: 1;
    flex-direction: column;
    padding: var(--wp--custom--spacing--base);
    color: #fff;
}

.clinical-trials-page .team .list article img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    opacity: .25;
    object-fit: cover;
}

.clinical-trials-page .team .list article::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    z-index: 0;
    background: var(--wp--preset--color--dark-blue);
}

.clinical-trials-page .team .list article>* {
    position: relative;
    z-index: 2;
}

.clinical-trials-page .team .list article h3 {
    margin-bottom: .5em;
    font-size: var(--wp--preset--font-size--base);
    letter-spacing: .1em;
    text-transform: uppercase;
    line-height: 1.4;
}

.clinical-trials-page .team .list article h4 {
    line-height: 1.4;
}

.clinical-trials-page .team .list article .text {
    margin-bottom: 1em;
}

.clinical-trials-page .team .list article .btn {
    padding-top: var(--wp--custom--spacing--plus-1);
    margin-top: auto;
}

.clinical-trials-page .team .list article .btn a {
    padding: 0;
    color: #fff;
}

.clinical-trials-page .bottom-banner {
    position: relative;
    columns: var(--wp--preset--color--white);
    margin-bottom: 30px;
}

.clinical-trials-page .bottom-banner .bottom-banner-bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.clinical-trials-page .bottom-banner>svg {
    height: 100%;
    overflow: visible;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

.clinical-trials-page .bottom-banner .content {
    display: flex;
    flex-direction: column;
    padding: var(--wp--custom--spacing--base) var(--wp--custom--spacing--plus-2) var(--wp--custom--spacing--plus-4);
    position: relative;
    z-index: 1;
    max-width: 40rem;
    min-width: 25rem;
    width: 50%;
    color: #fff;
}

.clinical-trials-page .bottom-banner .content>svg {
    height: var(--wp--custom--spacing--plus-1);
    margin-bottom: var(--wp--custom--spacing--base);
    margin-top: var(--wp--custom--spacing--plus-6);
    order: 0;
    width: var(--wp--custom--spacing--plus-1);
}

.clinical-trials-page .bottom-banner .content h2 {
    margin-bottom: var(--wp--custom--spacing--plus-2);
    font-size: var(--wp--preset--font-size--plus-3);
}

.clinical-trials-page .bottom-banner .content::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    opacity: .5;
    background: var(--wp--preset--color--dark-blue);
}

.clinical-trials-page .bottom-banner .content .btn {
    margin-top: var(--wp--custom--spacing--plus-2);
}

.clinical-trials-page .bottom-banner .content .btn-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: .5em;
    margin-top: var(--wp--custom--spacing--plus-2);
}

.clinical-trials-page .bottom-banner .content .btn-list a {
    display: inline-block;
    padding: .25em 2em !important;
    border: 1px solid currentColor !important;
    border-radius: .4em !important;
    text-transform: none;
    letter-spacing: 0;
    text-align: center;
    font-weight: 100 !important;
    transition: background .2s;
    text-decoration: none;
    color: #fff;
}

.clinical-trials-page .bottom-banner .content .btn-list a:hover {
    background-color: var(--wp--preset--color--grey-tint-1);
    color: var(--wp--preset--color--dark-grey);
}